/* Color Tokens */
.primary {
	color: #002776; /* $primary */
}

.secondary {
	color: #243BA7; /* $secondary */
}

.tertiary {
	color: #3469DC; /* $tertiary */
}

.quaternary {
	color: #D72527; /* $quaternary */
}

.quinary {
	color: #F4C900; /* $quinary */
}

.light {
	color: #F1F1F1; /* $light */
}

.white {
	color: #FFFFFF; /* $white */
}
/* End Color Tokens */

/* Mainstage */
.mainstage {
}

.mainstage header em {
	color: #D72527; /* $quaternary */
}

.mainstage header li:before {
	background-color: #D72527; /* $quaternary */
	color: #F4C900; /* $quinary */
}
/* End Mainstage */

/* Mainstage [Child] */
.child-mainstage {
}

.child-mainstage header strong {
	color: #002776; /* $primary */
}

.child-mainstage header em {
	color: #D72527; /* $quaternary */
}
/* End Mainstage [Child] */
